;;By Karl (2007/6/6)
[Install]
UIPackage=87B_Utility
DriverPackage=87B_Driver
FeatureTree=0
InstallShield_Contact=nicfae@realtek.com.tw
InstallShield_Version=1.00.0008

[SupportOS] ;Supported platforms for Install. 
Win98=0
WinME=0
Win2K=0
WinXP=1
Win2003=0
WinX64=1
VistaX86=0
VistaX64=0

[SupportOSUI] ;Supported platforms for RtWlan Utility 
Win98=0
WinME=0
Win2K=0
WinXP=0
Win2003=0
WinX64=0
VistaX86=0
VistaX64=0

[OEM_Utility]
TitleName=Wireless LAN Driver and Utility
ProductGUID=31F21CBB-340F-47DA-8A55-E097348475B5
DeviceID=VID_0BDA&PID_8187;VID_0BDA&PID_8189

Shortcut_Path=OEM\Wireless LAN Utility
Shortcut_Utility=Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=OEM\Wireless LAN Driver and Utility

[OEM_Driver]
IsUSB=1 ;  1:USB  0:PCI&Cardbus
TitleName=Wireless LAN Driver
ProductGUID=A7071782-3202-4D15-BD38-A26B823A063B
FileName= RTL8187B.sys
InstallParameter =/i /8187B /hwid "USB\VID_0BDA&PID_8189"
UInstallParameter =/U /8187B /hwid "USB\VID_0BDA&PID_8189"
InstallParameterX64 =/i /8187B /hwid "USB\VID_0BDA&PID_8189"
UInstallParameterX64 =/U /8187B  
InstallVista=/i /8187B
UInstallVista=/U /8187B                                
ScanParameter =/8187B
Driver_Path=Driver

[87_Utility]
TitleName=REALTEK USB Wireless LAN Driver and Utility
ProductGUID=BE686891-3C56-4714-AFEF-341A7867BA80
DeviceID=VID_0BDA&PID_8187;VID_0BDA&PID_8189

Shortcut_Path=REALTEK USB Wireless LAN Utility
Shortcut_Utility=REALTEK USB Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK\USB Wireless LAN Utility

[87_Driver]
TitleName=REALTEK RTL8187 Wireless LAN Driver
ProductGUID=876854B3-6F71-40EC-AD7C-A995C0B0EE0A
FileName= RTL8187.sys
InstallParameter =/i /8187
UInstallParameter =/U /8187
InstallParameterX64 =/i /8187 /F Netrtuw_x64.inf
UInstallParameterX64 =/U /8187 /F Netrtuw_x64.inf
InstallVista =/i /8187
UInstallVista =/U /8187
ScanParameter =/8187
Driver_Path=RTL8187

[87B_Utility]
TitleName=REALTEK USB Wireless LAN Driver and Utility
ProductGUID=BE686891-3C56-4714-AFEF-341A7867BA80
DeviceID=VID_0BDA&PID_8187;VID_0BDA&PID_8189

Shortcut_Path=REALTEK USB Wireless LAN Utility
Shortcut_Utility=REALTEK USB Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK\USB Wireless LAN Utility

[87B_Driver]
TitleName=REALTEK RTL8187B Wireless LAN Driver
ProductGUID=7095FD27-37F0-4750-9DE8-D37DC0043706
FileName= RTL8187B.sys
InstallParameter =/i /8187B /hwid "USB\VID_0BDA&PID_8197"
UInstallParameter =/U /8187B /hwid "USB\VID_0BDA&PID_8197"
InstallParameterX64 =/i /8187B /hwid "USB\VID_0BDA&PID_8197"
UInstallParameterX64 =/U /8187B  
InstallVista=/i /8187B /F net8187b.inf /hwid "USB\VID_0BDA&PID_8197"
UInstallVista=/U /8187B /F net8187b.inf /hwid "USB\VID_0BDA&PID_8197"                                
ScanParameter =/8187B
Driver_Path=RTL8187B

[85_Utility]
TitleName=REALTEK PCI&Cardbus Wireless LAN Driver and Utility
ProductGUID=EF72E0A5-57E8-471F-837E-82BB19771363
DeviceID=VEN_10EC&DEV_8185;VEN_10EC&DEV_8188

Shortcut_Path=REALTEK PCI&Cardbus Wireless LAN Utility
Shortcut_Utility=REALTEK PCI&Cardbus Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK\PCI&Cardbus Wireless LAN Utility

[85_Driver]
TitleName=REALTEK RTL8185 Wireless LAN Driver
ProductGUID=850403BC-9F76-4BB8-8212-15B3E361EEFC
FileName= RTL8185.sys
InstallParameter =/i /8185
UInstallParameter =/U /8185
InstallParameterX64=/i /8185 /F net8185x64.inf
UInstallParameterX64=/U /8185 /F net8185x64.inf
InstallVista=/i /8185
UInstallVista=/U /8185 
ScanParameter =/8185  
Driver_Path=RTL8185

[85B_Utility]
TitleName=REALTEK PCI&Cardbus Wireless LAN Driver and Utility
ProductGUID=EF72E0A5-57E8-471F-837E-82BB19771363
DeviceID=VEN_10EC&DEV_8185;VEN_10EC&DEV_8188

Shortcut_Path=REALTEK PCI&Cardbus Wireless LAN Utility
Shortcut_Utility=REALTEK PCI&Cardbus Wireless LAN Utility
Shortcut_Uninstall=Uninstall

TARGETDIR=REALTEK\PCI&Cardbus Wireless LAN Utility

[85B_Driver]
TitleName=REALTEK RTL8185B Wireless LAN Driver
ProductGUID=8854408E-0323-4353-876F-9732071DEE6F
FileName= RTL8185B.sys
InstallParameter =/i /8185B
UInstallParameter =/U /8185B
InstallParameterX64=/i /8185B
UInstallParameterX64=/U /8185B
InstallVista=/i /8185B
UInstallVista=/U /8185B 
ScanParameter =/8185B  
Driver_Path=RTL8185B
